/*
GLOBAL UTILITY STYLES & DEFAULTS
=================================================================
*/

#console {
	position: fixed;
	top: 15px;
	left: auto;
	right: 15px;
	padding: 20px 15px 20px 20px;
	width: 450px;
	max-width: calc(100% - 30px);
	text-align: left;
	font-weight: 700;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	z-index: 9999999 !important;
}

img {
	max-width: 100%;
	height: auto;
}

.btn {
	border: none !important;
}

.hidden {
	display: none;
}

.cursor-pointer {
	cursor: pointer
}

.table-responsive td {
	white-space: nowrap;
}

@media all and (min-width: 768px) {
	.columns-2 {
		columns: 2;
		column-gap: 2rem;
	}
}